Net-HTTP-API

Prerequisites

Net-HTTP-API declares the following 16 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
LWP::UserAgent0libwww-perl-6.15125.71
Moose::Util::MetaRole0Moose-2.1604134.29
YAML::Syck0YAML-Syck-1.29131.43
Try::Tiny0Try-Tiny-0.24134.29
JSON0JSON-2.90128.57
HTTP::Request0HTTP-Message-6.11134.29
Moose0Moose-2.1604134.29
Moose::Meta::Method0Moose-2.1604134.29
Moose::Role0Moose-2.1604134.29
MooseX::Types::Moose0MooseX-Types-0.46134.29
Moose::Exporter0Moose-2.1604134.29
perl5.010perl0.00
XML::Simple0XML-Simple-2.22134.29
overload0perl0.00
MooseX::Types::URI0MooseX-Types-URI-0.08134.29
Moose::Util::TypeConstraints0Moose-2.1604134.29

Net-HTTP-API declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::Exception0Test-Exception-0.43131.43
HTTP::Response0HTTP-Message-6.11134.29
Test::More0Test-Simple-1.001014122.86

Net-HTTP-API declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.31ExtUtils-MakeMaker-7.10131.428571428571